### Name: gahgu133bENTREZID
### Title: Map between custom probeset Identifiers and Entrez Gene
### Aliases: gahgu133bENTREZID
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(gahgu133bENTREZID)
    # Remove probe identifiers that do not map to any ENTREZID
    xx <- xx[!is.na(xx)]
    if(length(xx) > 0){
        # The ENTREZIDs for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }



